BODY {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
	background-color: #FFFFFF;
}

UL, OL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}

P {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin-bottom: 0;
}

TH {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	text-align: center;
}

TH.row {
	font-size: 0.7em;
	font-weight: normal;
	text-align: left;
}

TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
}

TD.text {
	font-size: 0.7em;
	text-align: left;
	vertical-align: top;
}

TD.head {
	font-size: 0.7em;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
}

TD.headnorm {
	font-size: 0.7em;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
}

TD.dash {
	font-size: 0.7em;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}

TD.center {
	font-size: 0.7em;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}

TD.total {
	font-size: 0.7em;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.shaded {
	font-size: 0.7em;
	color: #000000;
	background-color: #f0f0f0;
}

TR.norm {
	font-weight: normal;
	text-align: right;
}

TR.total {
	font-weight: bold;
	text-align: right;
}

H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
}

H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
}

H2.blue {
	color: #0000A0;
	font-size: 1.1em;
	font-weight: normal;
	text-align: left;
}

H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
}

H3.small {
	font-size: 0.8em;
	font-weight: bold;
	text-align: left;
}

H4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 0em; margin-bottom: 0em;
}

H5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
}

.small {
	font-size: 0.7em;
}

.footnote {
	font-size: 0.7em;
}

.nonptext {
	font-size: 0.8em;
}

.footer {
	font-size: 11px !important;}

.cgrumb {
	font-size: 90%;
	color: #000000;
}

.cgrumb:hover {
	color: #000000;
	text-decoration: none;
}

.cgrumb:visited {
	color: #000000;
}

.unmag {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}

.imgheader {
	color: #0000A0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 3.0em;
}

.imgheader2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
}

.blueheader {
	color: #0000A0;
}

.header {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
}

.red {
	color: #FF0000;
	background-color: #FFFFFF;
}
